# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Tue Oct  3 19:34:52 2023
location: https://data-analysis.synchrotron-soleil.fr/data/diffraction/Al2O3-farhie-20231003-193452
date: Tue Oct  3 19:34:52 2023
user_ip:  [192.168.3.47]
user_id: farhie
energy: 12.22
dataset_chem: Al2O3

